Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery vijay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vijay Bot:  Hi Vijay ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8113451252 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096565525140            09:13 AM, 22nd Nov                     vijay            
         Okay           09:13 AM, 22nd Nov                   Mazin                   Hi  Vijay,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:14 AM, 22nd Nov                     vijay                    Hi           09:14 AM, 22nd Nov                     vijay                    Saturday delivery agent called and told that order will deliver today           09:15 AM, 22nd Nov                     vijay                    So I waited by cancelling my other programs, but not delivered and even not informed about that properly           09:16 AM, 22nd Nov                     vijay                    Yesterday was the assured delivery date while the purchase and so I took leave for that           09:16 AM, 22nd Nov                     vijay                    But not delivered           09:17 AM, 22nd Nov                     vijay                    Since I gave my home address and today I have to go to office           09:17 AM, 22nd No
 v                     vijay                    So I need a clarification regarding the delivery           09:17 AM, 22nd Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:18 AM, 22nd Nov                   Mazin                   Is this your correct contact number 96565525140 ?           09:19 AM, 22nd Nov                     vijay                    Okay           09:24 AM, 22nd Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           09:25 AM, 22nd Nov                   Mazin                   Is there anything else i can help you with ?           09:25 AM, 22nd Nov                     vijay                    So it will deliver today?           09:25 AM, 22nd Nov                     vijay                    Accordingly I want to plan my schedules  
          09:26 AM, 22nd Nov                   Mazin                   We can not confirm this at the moment, But we will do our best for that           09:27 AM, 22nd Nov                     vijay                    Okay           09:27 AM, 22nd Nov                     vijay                    Or can I pick it from store           09:28 AM, 22nd Nov                   Mazin                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           09:29 AM, 22nd Nov                     vijay                    Okay           09:29 AM, 22nd Nov                     vijay                    Bye           09:30 AM, 22nd Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/he
 lpdesk/tickets/3425241